curl --location 'https://api.flashcat.cloud/api/n9e/message-templates?notify_channel_ids=1%2C2' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJhY2Nlc3NfdXVpZCI6IjM2ZTRjZjI3LWI4OWYtNDFlZS04ZDhmLWZiMjdhMmZlZGIzOSIsImF1dGhvcml6ZWQiOnRydWUsImV4cCI6MTc3NTExMTEyMywidXNlcl9pZGVudGl0eSI6IjEtcm9vdCJ9.IwPWDg92AjjvuUTGplaXgpexmOSsONx73M7Y7pOI_vE' \
--header 'X-User-Token: <api-key>'{
"dat": [
{
"id": 1,
"name": "FeiShu Registration Template",
"ident": "feishu_registration_template",
"content": {
"subject": "Welcome to our service, {{username}}!",
"body": "Hi {{username}}, your verification code is {{verification_code}}. Please use it to complete your registration."
},
"user_group_ids": [
1
],
"notify_channel_id": 1
},
{
"id": 2,
"name": "FeiShu Reset Password Template",
"ident": "feishu_reset_password_template",
"content": {
"subject": "Password Reset Request",
"body": "Hi {{username}}, your password reset code is {{reset_code}}. Please use it to reset your password."
},
"user_group_ids": [
2
],
"notify_channel_id": 2
}
],
"err": ""
}